
Infrastructure - Task #1024

Story # 1007 (Closed): Revise product names, subversion locations and task categories

Create a placeholder for the Fedora MN

2010-10-23 02:49 - Dave Vieglais

Status: Closed Start date: 2010-10-23

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.02   

Milestone:  Story Points:  

Product Version: *   

Description

Need to create a placeholder in SVN for the Fedora MN development.  It should be:

software/cicore/trunk/mn/d1_mn_fedora

History

#1 - 2010-11-30 17:57 - Dave Vieglais

- Assignee set to Dave Vieglais

- translation missing: en.field_remaining_hours set to 0.5

#2 - 2010-11-30 17:58 - Dave Vieglais

- Status changed from New to In Progress

#3 - 2011-01-03 02:42 - Dave Vieglais

- Status changed from In Progress to Closed
